Bug 542417 - channel.xml need update
Summary: channel.xml need update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-channel-phpunit
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-29 18:37 UTC by Remi Collet
Modified: 2010-01-02 03:39 UTC (History)
1 user (show)

Fixed In Version: 1.3-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-02 03:37:24 UTC


Attachments (Terms of Use)

Description Remi Collet 2009-11-29 18:37:28 UTC
All fedora version

Old (in RPM)

    <baseurl type="REST1.0">http://pear.phpunit.de/Chiara_PEAR_Server_REST/</baseurl>
    <baseurl type="REST1.1">http://pear.phpunit.de/Chiara_PEAR_Server_REST/</baseurl>

New (from site)

        <baseurl type="REST1.0">http://pear.phpunit.de/rest/</baseurl>
        <baseurl type="REST1.1">http://pear.phpunit.de/rest/</baseurl>
        <baseurl type="REST1.2">http://pear.phpunit.de/rest/</baseurl>
        <baseurl type="REST1.3">http://pear.phpunit.de/rest/</baseurl>

This cause pear from command line (pear list-upgrades p.e.) to fail.

Do you want me to fix this ?

Comment 1 Fedora Update System 2009-12-18 19:10:00 UTC
php-channel-phpunit-1.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/php-channel-phpunit-1.3-1.fc12

Comment 2 Fedora Update System 2009-12-18 19:11:03 UTC
php-channel-phpunit-1.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-channel-phpunit-1.3-1.fc11

Comment 3 Fedora Update System 2009-12-18 19:48:40 UTC
php-channel-phpunit-1.3-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/php-channel-phpunit-1.3-2.fc12

Comment 4 Fedora Update System 2009-12-18 19:49:29 UTC
php-channel-phpunit-1.3-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-channel-phpunit-1.3-2.fc11

Comment 5 Fedora Update System 2009-12-22 04:47:51 UTC
php-channel-phpunit-1.3-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-channel-phpunit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13465

Comment 6 Fedora Update System 2009-12-22 04:51:32 UTC
php-channel-phpunit-1.3-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-channel-phpunit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13492

Comment 7 Fedora Update System 2010-01-02 03:37:20 UTC
php-channel-phpunit-1.3-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-01-02 03:39:52 UTC
php-channel-phpunit-1.3-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.